body { font-family: Verdana,sans-serif, Helvetica; font-size: 8px; color: #333333;}
.text {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; color: #333333; text-decoration: none;}
.topmenu {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; color: #333333; text-decoration: none;}
.pagehead {font-family: Verdana,sans-serif, Helvetica; font-size: 11pt; color: #333333; text-decoration: none; font-weight: bold; margin-left: 8px; margin-top: 10px;}
.bodytext {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; color: #333333; text-decoration: none; font-weight: normal; margin-left: 12px; margin-right:8px;}
.lnk { cursor: pointer; cursor: hand; }
.smalltext {font-family: Verdana,sans-serif, Helvetica; font-size: 7pt; color: #333333; text-decoration: none;}
.tablehead {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; color: #ffffff; text-decoration: none; font-weight: bold;}
.logos {
    font-size: 130%;
    font-family: 'Trebuchet MS', Tahoma, Arial;
    padding-bottom: 2px;
}
.input2
{
    	BORDER-RIGHT: #aab3b3 1px solid;
    	BORDER-TOP: #999999 1px solid;
    	BACKGROUND: #ffffff;
    	BORDER-LEFT: #aab3b3 1px solid;
    	COLOR: #333333;
    	BORDER-BOTTOM: #d5dddd 1px solid;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px;
		padding:1px;
		width:200px;
		height:18px;
}
.input2textarea
{
    	BORDER-RIGHT: #aab3b3 1px solid;
    	BORDER-TOP: #999999 1px solid;
    	BACKGROUND: #ffffff;
    	BORDER-LEFT: #aab3b3 1px solid;
    	COLOR: #333333;
    	BORDER-BOTTOM: #d5dddd 1px solid;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px;
		padding:1px;
		width:200px;
		height:100px;
}
.input2file
{
    	BORDER-RIGHT: #aab3b3 1px solid;
    	BORDER-TOP: #999999 1px solid;
    	BACKGROUND: #ffffff;
    	BORDER-LEFT: #aab3b3 1px solid;
    	COLOR: #ffffff;
    	BORDER-BOTTOM: #d5dddd 1px solid;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px;
		padding:1px;
		width:270px;
}

/* Page Structure
----------------------------------------------- */
#message { border: 1px solid #666; clear: both; background: #ffffcc; padding: 1em; margin-bottom: 10px;}
#formBox {
  font-family: Verdana,sans-serif, Helvetica;
  font-size: 8px;
  color: #575757;
  background: #eeeeee;
  border: 1px solid #000000;
  padding: 5px;
}

/* Page Elements
----------------------------------------------- #EBE7E5*/
.footer { font-family: Verdana,sans-serif, Helvetica; font-size: 9px; color: #9b9386;}
td.subnav {background-color:#d5cfca; color: #000;}
td.subnavhover {background-color:#fafafa; color: #CC9933;}
td.subnavactive {background-color:#ffffff; color: #000000;}
.subtitle { font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px;}
a.subnav {font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px;color: #000;text-decoration: none;display:block; width: 170px; padding-top: 5px; padding-bottom: 5px;}
a.subnavactive {font-family: Tahoma,Arial,Helvetica,sans-serifa; font-size: 11px;color: #000;text-decoration: none;display:block; width: 170px; padding-top: 5px; padding-bottom: 5px;}
a.subnavactive:hover {color: #333;}
a.subnav:hover {font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 11px;color: #333;text-decoration: none;display:block; width: 170px; padding-top: 5px; padding-bottom: 5px;}

.dqm {font-color: #333333;}

td.regtable {background-color:#fafafa;}

input {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; width: 150px; height: 18px; border:1px inset #808080; background-color: #ffffff; padding-left: 6px}
.inputactive {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; width: 150px; height: 18px; border:1px solid #E17B1F; background-color: #ffffff;}
select {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; width: 150px; border:1px inset #808080; background-color: #ffffff; margin-top: 1px; margin-bottom:1px;}
.submit {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; width: 170px; height: 20px; border:1px solid #808080; background-color: #ffffff;}
.submit:hover {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; width: 130px; height: 20px; border:1px solid #808080; background-color: #ffffff; color:#E17B1F; }
.news {font-family: Verdana,sans-serif, Helvetica; font-size: 8pt; color: #ffffff}
/* Common Elements
----------------------------------------------- */
a {text-decoration: none; color: #E17B1F}
a:hover {text-decoration: none; color: #CC9933}
p, td {  font-size: 11px; font-family: Verdana,sans-serif, Helvetica; line-height: 16px;}
img { margin: 0px;}
li {font-size: 11px; font-family: Verdana,sans-serif, Helvetica;line-height: 16px;}
h1 {font: bold 22px Tahoma,Arial,Verdana,sans-serif;color: #333;margin-top: 5px;}
h2 {font: bold 20px Tahoma,Arial,Verdana,sans-serif;color: #333;margin-top: 5px;}
h3 {font: bold 18px Tahoma,Arial,Verdana,sans-serif;color: #333;}
h4 {font: normal 18px Verdana,sans-serif, Helvetica; color: #333;}
.underline {text-decoration: underline;}
.hired {COLOR: #cc0000;}
.hiblue {COLOR: #000066;}
.LegalType { font-size: 10px;font-family: Verdana,sans-serif, Helvetica;}